<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tool="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:orientation="vertical">

        <com.guadou.lib_baselib.view.titlebar.EasyTitleBar
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            app:Easy_title="邀请朋友"/>

        <ScrollView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/white"
            android:overScrollMode="never">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">

                    <ImageView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:src="@drawable/invite_friends_picture" />

                    <com.guadou.lib_baselib.font_text_view.TextViewBold
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/d_16dp"
                        android:layout_marginTop="@dimen/d_10dp"
                        android:text="邀请您的朋友"
                        android:textColor="#0A273F"
                        android:textSize="@dimen/d_20sp" />

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/d_15dp"
                        android:layout_marginTop="@dimen/d_18dp"
                        android:layout_marginRight="@dimen/d_10dp"
                        android:gravity="bottom"
                        android:orientation="horizontal">

                        <com.guadou.lib_baselib.font_text_view.TextViewLight
                            android:id="@+id/tv_invite_content"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="-"
                            android:textColor="@color/gray_text"
                            android:textSize="@dimen/d_15sp" />

                    </LinearLayout>


                    <FrameLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/d_16dp"
                        android:layout_marginTop="@dimen/d_15dp"
                        android:layout_marginRight="@dimen/d_8dp">

                        <com.guadou.lib_baselib.font_text_view.TextViewLight
                            android:id="@+id/tv_invite_friends_code"
                            android:layout_width="300dp"
                            android:layout_height="40dp"
                            android:layout_marginTop="@dimen/d_8dp"
                            android:background="@drawable/shape_intvite_bg"
                            android:gravity="center_vertical"
                            android:paddingLeft="85dp"
                            android:textColor="@color/app_blue"
                            android:textSize="16.5dp"
                            tool:text="AbCD68778A" />

                        <com.guadou.lib_baselib.font_text_view.TextViewLight
                            android:id="@+id/tv_invite_code_copy"
                            android:layout_width="110dp"
                            android:layout_height="63dp"
                            android:layout_gravity="right"
                            android:background="@drawable/btn_invites_copy_bg"
                            android:gravity="center"
                            android:paddingBottom="@dimen/d_8dp"
                            android:text="复制"
                            android:textColor="@color/white"
                            android:textSize="@dimen/d_16sp" />

                    </FrameLayout>

                    <com.guadou.lib_baselib.font_text_view.TextViewLight
                        android:id="@+id/tv_invite_friends_send"
                        android:layout_width="match_parent"
                        android:layout_height="53dp"
                        android:layout_marginLeft="@dimen/d_12dp"
                        android:layout_marginRight="@dimen/d_12dp"
                        android:background="@drawable/btn_send_invites_bg"
                        android:clickable="true"
                        android:gravity="center"
                        android:paddingBottom="@dimen/d_6dp"
                        android:text="发送邀请"
                        android:textColor="@color/white"
                        android:textSize="@dimen/d_17dp" />

                </LinearLayout>


                <LinearLayout
                    android:id="@+id/ll_invite_success_box"
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/d_60dp"
                    android:layout_marginLeft="@dimen/d_10dp"
                    android:layout_marginRight="@dimen/d_10dp"
                    android:background="@drawable/btn_invites_white_bg"
                    android:gravity="center_vertical"
                    android:orientation="horizontal"
                    android:paddingTop="@dimen/d_10dp"
                    android:paddingBottom="@dimen/d_10dp">

                    <ImageView
                        android:id="@+id/iv_invite_friends_term"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/d_20dp"
                        android:src="@drawable/invite_friends_term" />

                    <com.guadou.lib_baselib.font_text_view.TextViewLight
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/d_14dp"
                        android:layout_weight="1"
                        android:text="成功邀请的好友"
                        android:textColor="@color/gray_text_8e"
                        android:textSize="@dimen/d_14sp" />

                    <com.guadou.lib_baselib.font_text_view.TextViewBold
                        android:id="@+id/tv_success_count"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="@dimen/d_20dp"
                        android:text="0"
                        android:textColor="@color/profile_red"
                        android:textSize="@dimen/d_14sp" />

                </LinearLayout>

                <!--Cash Rewards (YY Pay)-->
                <LinearLayout
                    android:id="@+id/ll_cash_rewards_box"
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/d_60dp"
                    android:layout_marginLeft="@dimen/d_10dp"
                    android:layout_marginRight="@dimen/d_10dp"
                    android:background="@drawable/btn_invites_white_bg"
                    android:gravity="center_vertical"
                    android:orientation="horizontal"
                    android:visibility="gone"
                    android:paddingTop="@dimen/d_7dp"
                    android:paddingBottom="@dimen/d_10dp">

                    <ImageView

                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/d_20dp"
                        android:src="@drawable/invite_friends_points" />

                    <com.guadou.lib_baselib.font_text_view.TextViewLight
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/d_14dp"
                        android:layout_weight="1"
                        android:text="Cash Rewards (YY Pay)"
                        android:textColor="@color/gray_text_8e"
                        android:textSize="@dimen/d_14sp" />

                    <com.guadou.lib_baselib.font_text_view.TextViewBold
                        android:id="@+id/tv_awarded_money"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="@dimen/d_20dp"
                        android:text="$8"
                        android:textColor="@color/app_blue"
                        android:textSize="@dimen/d_14sp" />

                </LinearLayout>

                <!--Cash Rewards (Complete 1st Job)-->
                <LinearLayout
                    android:id="@+id/ll_cash_rewards_complete_1st_job"
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/d_60dp"
                    android:layout_marginLeft="@dimen/d_10dp"
                    android:layout_marginRight="@dimen/d_10dp"
                    android:background="@drawable/btn_invites_white_bg"
                    android:gravity="center_vertical"
                    android:orientation="horizontal"
                    android:paddingTop="@dimen/d_7dp"
                    android:paddingBottom="@dimen/d_10dp">

                    <ImageView

                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/d_20dp"
                        android:src="@drawable/invite_friends_points" />

                    <com.guadou.lib_baselib.font_text_view.TextViewLight
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/d_14dp"
                        android:layout_weight="1"
                        android:text="Cash Rewards (Complete 3 Jobs within a month)"
                        android:textColor="@color/gray_text_8e"
                        android:layout_marginRight="@dimen/d_5dp"
                        android:textSize="@dimen/d_14sp" />

                    <com.guadou.lib_baselib.font_text_view.TextViewBold
                        android:id="@+id/tv_awarded_money_complete_1st_job"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="@dimen/d_20dp"
                        android:text="$8"
                        android:textColor="@color/app_blue"
                        android:textSize="@dimen/d_14sp" />

                </LinearLayout>


            </LinearLayout>

        </ScrollView>


    </LinearLayout>


</layout>